


h1.hidden {
	display: none;
}

h1.appbanner {
	font-size: 105%;
	margin: 0px;
	background-color: #43679B;
	color: White;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 1px;
}

div.appbanner {
	text-align: center;
}

div.fullH {
	height:100%;
}

div.halfH {
	height:50%;
	overflow: visible;
}

div.headtitleLft {
	width: 35%;
}

div.headtitleRgt {
	width: 30%;
}

div.bannertext {
	position: relative;
	top: 10px;
	font-weight: 600;
	font-size: 110%;
}

div.bannersubtext {
	position: relative;
	font-size: 90%;
	font-weight: 600;
	margin-top: -5px;
	color: Maroon;
}

div.splashmsgarea {
	background-image: url(../images/common/splsh.gif);
	background-repeat: no-repeat;
	height: 250px;
}

div.splashmsgarea,div.splashmsgareaalt,div.headcontainer {
	width: 100%;
}

div.splashheadcontainer {
	background-color: transparent;
}

div.splashheadcontainertext {
	font-family: Verdana;
	font-size: 130%;
	margin-top: 40px;
	color: White;
}

span.readonly {
	color: #4f4f4f;
	font-style: oblique;
}

span.FormNotificationInRed {
	text-align: right;
	font-size: 0.8em;
	color: #FF0000;
}

span.FormNotificationInRedForDetail {
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	color: #FF0000;
}

a.button:link,a.button:visited {
	color: #002577;
}

a.button:hover,a.button:active {
	background-position: 0 0;
	color: #FF7200;
}

a.button {
	display: block;
	background-color: transparent;
	background-position: 0 -72px;
	background-image: url(../../images/common/buttonBackground.gif);
	background-repeat: no-repeat;
	width: 132px;
	height: 28px;
	margin: 1px auto;
	padding: 5px 0 0 0;
	text-align: center;
	font-family: Helvetica, Calibri, Arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
}

#doc-table {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 1em;
	margin-left: 5px;
	width: 750px;
	/*text-align: left;*/
	border-collapse: collapse;
	border: 1px solid;
}

#doc-table th {
	font-size: 1em;
	font-weight: bold;
	padding: 10px 8px;
	color: #039;
	text-align: left;
	border-bottom: 2px solid #6678b1;
	background-color: #F7F3EF;
}

#doc-table td {
	padding: 5px;
	color: #669;
}

#doc-table td#filename {
	width: 120px;
}

#doc-table td#filename td#description {
	text-align: left;
}

#doc-table td#action {
	text-align: center;
	width: 175px;
}

#doc-table .odd {
	background-color: #eaedff;
}

#doc-table .even {
	background-color: #F7FAEF /*eff8ff;*/
}

#doc-table tbody { /*background-color: #e8edff;*/
	
}

#doc-table tbody tr:hover td {
	color: #339;
	background-color: #d0dafd;
}

#doc-table tfoot tr {
	background-color: #F7F3EF;
}

#doc-table tfoot td#right {
	float: right;
}

#doc-table tfoot td#left {
	float: left;
}

#pagelist {
	clear: both;
	font-size: 1em;
	margin: 20px;
	text-align: center;
}

#pagelist a {
	border: 1px solid #BBBBBB;
	padding: 3px 6px;
	height: 18px;
	text-decoration: none;
}

#pagelist a:visited {
	border: 1px solid #BBBBBB;
	padding: 3px 6px;
	height: 18px;
	text-decoration: none;
}

#pagelist a:hover {
	border: 1px solid #BBBBBB;
	padding: 3px 6px;
	background-color: #7E93AA;
	color: #FFFFFF;
}

div.break {
	clear: both;
}

div.breakandaligncenter {
	clear: both;
	text-align: center
}

div.curPage {
	display: inline;
	margin: 0px;
	padding: 0px;
	background-color: #DDD;
	border: 1px solid #BBBBBB;
	padding: 3px 6px;
	width: 25px;
}

div.col1 {
	display: inline;
	float: left;
	width: 13%;
	margin-left: 0px;
	padding-bottom: 5px;
}

div.col2 {
	display: inline;
	float: right;
	width: 82%;
	padding-left: 0px;
	margin-left: 0px;
	padding-bottom: 5px;
}

div.bleu {
	background-color: #2663CF;
	font-size: 1em;
	padding: 5px;
	color: #FFFFFF;
	text-align: left;
	line-height: 140%
}

div.darkbleu {
	background-color: #113366;
}
div.darkbleuborder {
	border-color: #113366;
}
div.grey {
	background-color: #EEEEEE;
}

div.yellow {
	background-color: #FBF4DA;
}

div.yellowborder {
	border-color: #FBF4DA;
}

div.blueborder {
	border-color: #2663CF;
}

div.greyborder {
	border-color: #CFCFCF;
}

div.width200px {
	width: 200px;
}

div.width20px {
	width: 20px;
	float: left;
}

div.warning, p.warning, ul.warning {
	color: #990000;
	font-weight: bold;
	font-size: 120%;
}

div.warning2, p.warning2, ul.warning2 {
	color: #990000;
	font-weight: bold;
}

div.leftmenu {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

div.summaryLabel {
	font-weight: bold;
	text-align: right;
	padding-right: 5px;
	font-size: 9pt;
}

h2.contentGradient,div.contentGradient { /*background-color: #991818;*/
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	padding-left: 0px;
}

div.navSpace1 {
	margin-top: 0px;
}

div.navSpace5 {
	margin-top: 5px;
}

div.navSpace10 {
	margin-top: 10px;
}

div.rightmenu {
	color: #000;
	float: right;
	width: 200px;
	margin-left: 0px;
}

h2.rightmenu {
	margin: 0;
	padding-top: 4px;
	padding-bottom: 6px;
	font-size: 100%;
}

div.leftcontent {
	margin: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 100%;
}

div.rightmenu {
	margin: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 100%;
}

h2.rightmenu {
	color: #ffffff;
	margin: 0;
	font-size: 100%;
	text-align: left;
	padding-left: 9px;
}

.floatRight,.floatright {
	float: right
}

.floatLeft,.floatleft {
	float: left;
}

div.searchbox{
	 width: 150px;
}

 


div#boxContainer {
	clear: both;
	padding: 0px;
	margin: 0px;
	width: 575px;
	height: auto;
	/*border:1px dashed red;*/
}

div.outterbox {
	float: left;
	padding: 0px;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #D1DCEF;
	width: 180px;
	height: 410px;
}

div.outtterlabel {
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	/*	padding-left:40px;
	padding-right:40px; */
	padding-bottom: 10px;
	margin: 0px;
	height: 30px;
}

div.innerbox {
	margin: 0px;
	padding: 5px;
	width: 170px;
	height: 250px;
}

p.innertext {
	font-size: 1em;
	padding: 5px;
	color: white;
	text-align: left;
	line-height: 140%
}

p.strong {
	font-weight: bold;
}

span.strong {
	font-weight: bold;
}

li.armenian {
	list-style-image: url(../images/common/right.gif);
}

div.bottomLinks {
	margin: 0px;
	padding: 0px;
}

div.bottomLinks ul {
	margin-left: 1.5em;
	padding-left: 2px;
}

div.bottomLinks ul li {
	margin: 0;
	padding: 0;
}

a.bottomLinks {
	font-size: 0.9em;
}

div#container {
	clear: both;
	padding: 0px;
	margin: 0px;
}

div#leftContainer {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px;
}

div#bottomContainer {
	clear: both;
}

div.square {
	width: 25px;
	height: 20px;
}

div.rect {
	height: 20px;
	width: 300px;
}

.mainMenuItem {
	text-decoration: none;
	color: #FF0000;
}

div.summaryIntro {
	padding: 0 1em 0 1em;
	font-style: italic;
	border: 1px solid;
	text-align: justify;
}

h2.summaryHeading {
	font-size: 12pt;
}

h2.summaryFooting {
	font-size: 8pt;
}

.ahidden {
	display: none;
}

h4.techdoc {
	color: white;
	Background: #113366;
	font-weight: 600;
	line-height: 1.3em;
	
}

#cn-centre-col {
    overflow: visible;
}

fieldset.searchfieldset {
	width: 90%;
	border: none;
	padding: 0px;
}

legend.searchlegend {
	font-size: 135%;
	font-weight: bold;
	color: #013567;
	margin: 0 0 6px 0;
}

span.searchtextnote {
	font-style: italic;
	font-weight: normal;
	font-size: 0.6em;
}

.outer-container-Search {
	border: 1px solid Black;
	text-align: left;
	background-color: #EEEEEE;
	padding: 6px 6px 12px 6px;
	margin: 0 0 0 0;
}

.col-Search50per {
	width: 49%;
	background-color: #EEEEEE;
	float: left;
}

.col-SearchLeft {
	width: 54%;
	background-color: #EEEEEE;
	float: left;
}
.col-SearchRight {
	width: 46%;
	background-color: #EEEEEE;
	float: left;
}

.col-Search25per {
	width: 24%;
	background-color: #EEEEEE;
	float: left;
}

.col-Search100 {
	width: 100px;
	background-color: #EEEEEE;
	float: left;
}

.col-Search130 {
	width: 130px;
	background-color: #EEEEEE;
	float: left;
}

.col-Search140 {
	width: 140px;
	background-color: #EEEEEE;
	float: left;
}

.col-Search161 {
	width: 161px;
	background-color: #EEEEEE;
	float: left;
}

.col-Search200 {
	width: 200px;
	background-color: #EEEEEE;
	float: left;
}

.col-Search273 {
	width: 273px;
	background-color: #EEEEEE;
	float: left;
}

.col-Search300 {
	width: 300px;
	background-color: #EEEEEE;
	float: left;
}

.col-Search362 {
	width: 362px;
	background-color: #EEEEEE;
	float: left;
}

 

div.testwidth {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

div.testwidth200 {
	float: left;
	width: 200px;
	height: 400px;
	margin: 0px;
}

div.testwidth300 {
	float: left;
	width: 300px;
}


.smallpadding {
	margin: 0 0 6px 0;
	padding: 0;
}

.nobr {
	white-space: nowrap;
}

span.nobr1 {
	white-space: nowrap;
}

span.searchBoxItem {
	width: 33%;
}

.component-list {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 1em;
	margin: 5px;
	width: 600px;
	border-collapse: collapse;
	text-align: left;
}

.component-list thead {
	
}

.component-list thead tr {
	
}

.component-list thead th {
	height: 20px;
	border-bottom: 2px solid white;
}

.component-list thead th.first {
	width: 25px;
	background-color: #113366;
	border-right: 2px solid white;
}

.component-list thead th.second {
	width: 450px;
	font-size: 1.1em;
	background-color: #EEEEEE;
	padding: 8px;
}

.component-list tbody th {
	font-size: 1em;
	font-weight: normal;
	padding: 3px 1px;
	background-color: #8EEBEC;
}

.checkboxbg {
	
}

.component-list tbody th.first {
	border-right: 2px solid white;
}

.component-list tbody tr.firstrow {
	
}

.component-list td {
	
}

div.component-list-float {
	float: left;
	width: 20px;
}





div.datadivIE6 {
	float: left;
	background-color: #FFFFFF
}


 
/*  div.scrolla from otherdatadetailgraphs.jsp and industrydetail.jsp, not used  */
div.scrolla {
	margin-left: 0px;
	margin-top: 10px;
	height: auto;
	width: 575px;
	overflow: scroll;
	/*overflow: auto;
	overflow-y: hidden;*/
}

/*  div.scrollb from occupationdatadetail.jsp, not used  */
div.scrollb {
	margin-left: 0px;
	margin-top: 10px;
	height: auto;
	width: 350px;
	overflow: scroll;
	/*overflow: auto;
	overflow-y: hidden;*/
}

/*  from otherdatadetailgraphs.jsp, otherdatadetail.jsp, occupationaldatadetailgraphs.jsp  */
.tbl {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 1em;
	background: #fff;
	width: 1000px;
	/*margin: 13px;*/ /*margin-right:30px;*/ /*width: 480px;*/
	border-collapse: collapse;
	text-align: left;
}

.tbl th {
	font-size: 1em;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
	text-align: center;
}

.tbl td {
	color: #669;
	padding: 9px 8px 0px 8px;
}

.tbl tbody tr:hover td {
	color: #009;
}

.tbl_center  {
	text-align: center;
}

div.bold {
	font-weight: bold;
}	

td.alignright {
	text-align: right;
	white-space: nowrap;
}

/*  from industrydetail.jsp */
.industrytable {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 1em;
	background: #fff;
	/*margin: 13px;*/ /*margin-right:30px;*/
	width: 2000px;
	border-collapse: collapse;
	text-align: left;
}

.industrytable th {
	margin: 5px;
	font-size: 1em;
	font-weight: normal;
	color: #039;
	padding: 8px 5px;
	border-bottom: 2px solid #6678b1;
	text-align: center;
	width: auto;
}

.industrytable th.industrylabel { /*width: 200px;*/
	
}

.industrytable td.industrylabel {
	width: 200px;
}

.industrytable td {
	color: #669;
	padding: 8px 5px;
}

.industrytable tbody tr:hover td {
	color: #009;
}

/*  from occupationdatadetail.jsp */
.hor-minimalist-a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 1em;
	background: #fff;
	/*margin: 13px;*/ /*margin-right:30px;*/ /*width: 480px;*/
	border-collapse: collapse;
	text-align: left;
}

.hor-minimalist-a th {
	font-size: 1em;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
	text-align: center;
}

.hor-minimalist-a td {
	color: #669;
	padding: 9px 8px 0px 8px;
}

.hor-minimalist-a tbody tr:hover td {
	color: #009;
}

/* BEGIN Occupation Summary Detail Table and Chart (occupationsummarydetail.jsp) */
div.chart {
	float: right;
	width: 284px;
	height: 348px;
	margin-right: 5px;
}

div.charttitle {
	width: 180px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	font-size: 1.2em;
	text-align: center;
}

div.chartimage {
	width: 260px;
	margin-left: auto;
	margin-right: auto;
}

div.outer1 {
	display: block;
	width: 585px;
	margin: 0px;
}

div.outer2 {
	float: left;
	width: 290px;
	margin: 0px 0 0px 5px;
	border-top: 1px solid #5b8eb9;
	border-bottom: 1px solid #5b8eb9;
	display: inline;
}

div.outer3 {
	border-left: 1px solid #5b8eb9;
	width: 289px;
}

div.outer4 {
	border-bottom: 1px solid #5b8eb9;
	border-right: 1px solid #5b8eb9;
	height: 50%;
}

div.outer5 {
	border-right: 1px solid #5b8eb9;
	height: 50%;
}

table.outerchart {
	margin-top: 10px;
	margin-bottom: 10px;
}

th.outerchart {
	font-weight: bold;
	text-align: center;
}

td.outerchart1 {
	font-weight: bold;
	text-align: right;
}

td.outerchart2 {
	background-color: #EEEEEE;
	text-align: center;
	width: 60px;
}

td.outerchart3 {
	background-color: #EEEEEE;
	text-align: center;
	width: 60px;
}

td.outerchart4 {
	background-color: #FFF2CF;
	text-align: center;
}

td.outerchartcenter {
	text-align: center;
}

/* END of Occupation Summary Detail Table and Chart */
	/* START of Home page three column chart */
	
div.boxTopText {
	background: #e1e4e7;
	padding: 6px;
	height:4em;
	text-align: center;
	border-right: solid 4px #FFFFFF;
}

div.boxMiddleTexten {
	background: #335075;
	color: #FFFFFF;
	padding: 6px;
	height:20em;
	border-right: solid 4px #FFFFFF;
}

div.boxMiddleTextfr {
	background: #335075;
	color: #FFFFFF;
	padding: 6px;
	height:26em;
	border-right: solid 4px #FFFFFF;
}

div.boxBottomText {
	font-size:110%;
	background: #e1e4e7;
	padding: 6px;
	height:12em;
	border-right: solid 4px #FFFFFF;
}

h2.boxTopText {
	font-size:100%;
	color:#000;
	padding: 0px;
	margin: 0px;
}
	
ul#split_r1,ul#split_r1 li {
	margin: 0;
	padding: 0;
	list-style: none
}

ul#split_r1 li {
	float: left;
	width: 180px;
	margin: 0
}

ul#split_r1 p {
	margin: 0;
	padding: 5px 8px 15px
}

ul#split_r1 div {
	background: #D1DCEF
}

ul#split_r1 h2 {
	font-weight: bold;
	font-size: 100%;
	margin: 0px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	color: #000
}

ul#split_r2,ul#split_r2 li {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #FFF
}

ul#split_r2 li {
	float: left;
	width: 180px;
	margin: 0
}

ul#split_r2 p {
	margin: 0;
	padding: 5px 8px 15px
}

ul#split_r2 div {
	background: #2663CF
}

ul#split_r3,ul#split_r3 li {
	margin: 0;
	padding: 0;
	list-style: none
}

ul#split_r3 li {
	float: left;
	width: 180px;
	margin: 0
}

ul#split_r3 p {
	margin: 0;
	padding: 5px 8px 15px
}

ul#split_r3 div {
	background: #D1DCEF;
	padding: 6px
}

li#one div {
	border-right: 4px solid #FFF
}

li#two div {
	border-right: 4px solid #FFF
}

li#three div {
	border-right: 4px solid #FFF
}

li#four div {
	border-right: 4px solid #FFF
}

li#five div {
	border-right: 4px solid #FFF
}

li#six div {
	border-right: 4px solid #FFF
}

li#seven div {
	border-right: 4px solid #FFF
}

li#eight div {
	border-right: 4px solid #FFF
}

li#nine div {
	border-right: 4px solid #FFF
}

b.niftyfill {
	display: block;
}
/* END of Home page three column chart */

input.formtext {
	border: none;
	background-color: transparent;
	font-weight: 700;
}



p.documenttitle {
	font-size: 115%;
	font-weight: 700;
	margin-top: 0px;
	padding-top: 0px;
}

.tabButtonsLayer {
	visibility: visible;
}

table.tbl_corp {
	background-color: #ffffff;
	/*float: left;*/
}

a.nounderline {
	text-decoration: none;
}

th.noborder {
	border-bottom: 0;
}	

textarea.textareaFormText {
	border: none;
	background-color: transparent;
	margin-top: 8px;
	font-weight: 700;
	color: #990000;
}

/*dt:after { 
	content: ":"; 
} */


dl
{
	margin: 0;
	padding: 0;
}

dt
{
	margin: 0;
	padding: 0;
	font-weight: bold;
}

dd
{
	margin: 0 0 1em 0;
	padding: 0;
}


table.tbl_corp {
    background-color: #fff;
    border-left: 1px solid #024;
    border-top: 1px solid #024;
    empty-cells: show;
    margin-top: 10px;
}
table.tbl_corp caption {
    background-color: #fff;
    color: #000;
    font-size: 1.1em;
    font-weight: 700;
    text-align: center; 
    padding-bottom: 8px;
    padding-top: 8px;       
}
table.tbl_corp.borderCollapse {
    border-collapse: collapse;
}
table.tbl_corp td, table.tbl_corp th {
    vertical-align: text-top;
}
table.tbl_corp td {
    border-bottom: 1px solid #024;
    border-right: 1px solid #024;
    padding: 5px;
}
table.tbl_corp th {
    background-color: #024;
    color: #fff;
    padding: 2px;
}
table.tbl_corp th a:link, table.tbl_corp th a:visited, table.tbl_corp th a:active {
    color: #fff;
}
table.tbl_corp th a:active, table.tbl_corp th a:hover, table.tbl_corp th a:focus {
    background-color: #dde;
    color: #036;
}
table.tbl_corp td.rightborder, table.tbl_corp th.rightborder, table.tbl_corp thead tr.rightborder th, table.tbl_corp thead tr.rightborder td, table.tbl_corp thead.rightborder th, table.tbl_corp thead.rightborder td {
    border-right: 1px solid #fff;
}
table.tbl_corp thead tr td.rightbordercorpblue, table.tbl_corp thead tr th.rightbordercorpblue, table.tbl_corp thead tr.rightbordercorpblue th {
    border-right: 1px solid #024;
}
table.tbl_corp td.bottomborder, table.tbl_corp th.bottomborder, table.tbl_corp thead tr.bottomborder th, table.tbl_corp thead tr.bottomborder td, table.tbl_corp thead.bottomborder th, table.tbl_corp thead.bottomborder td {
    border-bottom: 1px solid #fff;
}
table.tbl_corp thead tr td.bottombordercorpblue, table.tbl_corp thead tr th.bottombordercorpblue, table.tbl_corp thead tr.bottombordercorpblue th {
    border-bottom: 1px solid #024;
}
table.tbl_corp td.topborder, table.tbl_corp tr.topborder td, table.tbl_corp th.topbordercorpblue, table.tbl_corp tr.topbordercorpblue th, table.tbl_corp tr.topbordercorpblue td {
    border-top: 1px solid #024;
}
table.tbl_corp th.topborder, table.tbl_corp tr.topborder th {
    border-top: 1px solid #fff;
}
table.tbl_corp td.indent1, table.tbl_corp th.indent1 {
    padding-left: 18px;
}
table.tbl_corp td.indent2, table.tbl_corp th.indent2 {
    padding-left: 36px;
}
table.tbl_corp td.indent3, table.tbl_corp th.indent3 {
    padding-left: 54px;
}
table.tbl_corp td.indent4, table.tbl_corp th.indent4 {
    padding-left: 72px;
}
table.tbl_corp td.indent5, table.tbl_corp th.indent5 {
    padding-left: 90px;
}
.tblcorpblueBG {
    background-color: #024;
}
table.tbl_corp tr.whiteHeaders th, table.tbl_corp tbody.whiteHeaders th {
    background-color: #fff;
    border-bottom: 1px solid #024;
    border-right: 1px solid #024;
    color: #000;
}
table.tbl_corp tr.lightgreyHeaders th {
    background-color: #ccc;
    border-bottom: 1px solid #024;
    border-right: 1px solid #024;
    color: #000;
}
table.tbl_corp tr.whiteHeaders th a:link, table.tbl_corp tr.whiteHeaders th a:visited, table.tbl_corp tr.whiteHeaders th a:active, table.tbl_corp tr.lightgreyHeaders th a:link, table.tbl_corp tr.lightgreyHeaders th a:visited, table.tbl_corp tr.lightgreyHeaders th a:active, table.tbl_corp tbody.whiteHeaders th a:link, table.tbl_corp tbody.whiteHeaders th a:visited, table.tbl_corp tbody.whiteHeaders th a:active {
    color: #000;
}
table.tbl_corp th.alignRight, table.tbl_corp td.alignRight, table.tbl_corp tr.alignRight td, table.tbl_corp tr.alignRight th, table.tbl_corp tbody.alignRight, table.tbl_corp thead.alignRight {
    text-align: right;
}
table.tbl_corp th.alignCenter, table.tbl_corp td.alignCenter, table.tbl_corp tr.alignCenter td, table.tbl_corp tr.alignCenter th, table.tbl_corp tbody.alignCenter, table.tbl_corp thead.alignCenter {
    text-align: center;
}
table.tbl_corp th.alignLeft, table.tbl_corp td.alignLeft, table.tbl_corp tr.alignLeft td, table.tbl_corp tr.alignLeft th, table.tbl_corp tbody.alignLeft, table.tbl_corp thead.alignLeft {
    text-align: left;
}
table.tbl_corp th.alignTop, table.tbl_corp td.alignTop, table.tbl_corp tr.alignTop td, table.tbl_corp tr.alignTop th, table.tbl_corp tbody.alignTop, table.tbl_corp thead.alignTop {
    vertical-align: top;
}
table.tbl_corp th.alignMiddle, table.tbl_corp td.alignMiddle, table.tbl_corp tr.alignMiddle td, table.tbl_corp tr.alignMiddle th, table.tbl_corp tbody.alignMiddle, table.tbl_corp thead.alignMiddle {
    vertical-align: middle;
}
table.tbl_corp th.alignBottom, table.tbl_corp td.alignBottom, table.tbl_corp tr.alignBottom td, table.tbl_corp tr.alignBottom th, table.tbl_corp tbody.alignBottom, table.tbl_corp thead.alignBottom {
    vertical-align: bottom;
}
table.tbl_corp th.alignTopRight, table.tbl_corp td.alignTopRight, table.tbl_corp tr.alignTopRight td, table.tbl_corp tr.alignTopRight th, table.tbl_corp tbody.alignTopRight, table.tbl_corp thead.alignTopRight {
    text-align: right;
    vertical-align: top;
}
table.tbl_corp th.alignTopCenter, table.tbl_corp td.alignTopCenter, table.tbl_corp tr.alignTopCenter td, table.tbl_corp tr.alignTopCenter th, table.tbl_corp tbody.alignTopCenter, table.tbl_corp thead.alignTopCenter {
    text-align: center;
    vertical-align: top;
}
table.tbl_corp th.alignTopLeft, table.tbl_corp td.alignTopLeft, table.tbl_corp tr.alignTopLeft td, table.tbl_corp tr.alignTopLeft th, table.tbl_corp tbody.alignTopLeft, table.tbl_corp thead.alignTopLeft {
    text-align: left;
    vertical-align: top;
}
table.tbl_corp th.alignBottomRight, table.tbl_corp td.alignBottomRight, table.tbl_corp tr.alignBottomRight td, table.tbl_corp tr.alignBottomRight th, table.tbl_corp tbody.alignBottomRight, table.tbl_corp thead.alignBottomRight {
    text-align: right;
    vertical-align: bottom;
}
table.tbl_corp th.alignBottomCenter, table.tbl_corp td.alignBottomCenter, table.tbl_corp tr.alignBottomCenter td, table.tbl_corp tr.alignBottomCenter th, table.tbl_corp tbody.alignBottomCenter, table.tbl_corp thead.alignBottomCenter {
    text-align: center;
    vertical-align: bottom;
}
table.tbl_corp th.alignBottomLeft, table.tbl_corp td.alignBottomLeft, table.tbl_corp tr.alignBottomLeft td, table.tbl_corp tr.alignBottomLeft th, table.tbl_corp tbody.alignBottomLeft, table.tbl_corp thead.alignBottomLeft {
    text-align: left;
    vertical-align: bottom;
}
table.tbl_corp th.alignMiddleLeft, table.tbl_corp td.alignMiddleLeft, table.tbl_corp tr.alignMiddleLeft td, table.tbl_corp tr.alignMiddleLeft th, table.tbl_corp tbody.alignMiddleLeft, table.tbl_corp thead.alignMiddleLeft {
    text-align: left;
    vertical-align: middle;
}
table.tbl_corp th.alignMiddleRight, table.tbl_corp td.alignMiddleRight, table.tbl_corp tr.alignMiddleRight td, table.tbl_corp tr.alignMiddleRight th, table.tbl_corp tbody.alignMiddleRight, table.tbl_corp thead.alignMiddleRight {
    text-align: right;
    vertical-align: middle;
}
table.tbl_corp th.alignMiddleCenter, table.tbl_corp td.alignMiddleCenter, table.tbl_corp tr.alignMiddleCenter td, table.tbl_corp tr.alignMiddleCenter th, table.tbl_corp tbody.alignMiddleCenter, table.tbl_corp thead.alignMiddleCenter {
    text-align: center;
    vertical-align: middle;
}


.cn-invisible, .cn-show-onfocus, #cn-skip-head a, #cn-skip-head a:link, #cn-skip-head a:visited, #cn-left-col h2, #cn-right-col h2, #cn-foot h2 {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px !important;
    margin: 0 !important;
    overflow: hidden !important;
    position: absolute;
    width: 1px !important;
}

@media print {
table.tbl_corp {
    background-color: #fff;
    border: 1px solid #DDD;
    empty-cells: show;
    margin-top: 10px;
}
table.tbl_corp caption {
    background-color: #fff;
    color: #000;
    font-size: 1.1em;
    font-weight: 700;
    text-align: center; 
    padding-bottom: 8px;
    padding-top: 8px;       
}
table.tbl_corp.borderCollapse {
}
table.tbl_corp td, table.tbl_corp th {
    vertical-align: text-top;
}
table.tbl_corp td {
    border: 1px solid #DDD;
    padding: 5px;
}
table.tbl_corp th {
    background-color: #DDD;
    border: 1px solid #DDD;
    color: #fff;
    padding: 2px;
}
table.tbl_corp th a:link, table.tbl_corp th a:visited, table.tbl_corp th a:active {
    color: #fff;
}
table.tbl_corp th a:active, table.tbl_corp th a:hover, table.tbl_corp th a:focus {
    background-color: #dde;
    color: #036;
}

table.tbl_corp td.indent1, table.tbl_corp th.indent1 {
    padding-left: 18px;
}
table.tbl_corp td.indent2, table.tbl_corp th.indent2 {
    padding-left: 36px;
}
table.tbl_corp td.indent3, table.tbl_corp th.indent3 {
    padding-left: 54px;
}
table.tbl_corp td.indent4, table.tbl_corp th.indent4 {
    padding-left: 72px;
}
table.tbl_corp td.indent5, table.tbl_corp th.indent5 {
    padding-left: 90px;
}
.tblcorpblueBG {
    background-color: #DDD;
}
table.tbl_corp tr.whiteHeaders th, table.tbl_corp tbody.whiteHeaders th {
    background-color: #fff;
    color: #000;
}
table.tbl_corp tr.lightgreyHeaders th {
    background-color: #ccc;
    color: #000;
}
table.tbl_corp tr.whiteHeaders th a:link, table.tbl_corp tr.whiteHeaders th a:visited, table.tbl_corp tr.whiteHeaders th a:active, table.tbl_corp tr.lightgreyHeaders th a:link, table.tbl_corp tr.lightgreyHeaders th a:visited, table.tbl_corp tr.lightgreyHeaders th a:active, table.tbl_corp tbody.whiteHeaders th a:link, table.tbl_corp tbody.whiteHeaders th a:visited, table.tbl_corp tbody.whiteHeaders th a:active {
    color: #000;
}
table.tbl_corp th.alignRight, table.tbl_corp td.alignRight, table.tbl_corp tr.alignRight td, table.tbl_corp tr.alignRight th, table.tbl_corp tbody.alignRight, table.tbl_corp thead.alignRight {
    text-align: right;
}
table.tbl_corp th.alignCenter, table.tbl_corp td.alignCenter, table.tbl_corp tr.alignCenter td, table.tbl_corp tr.alignCenter th, table.tbl_corp tbody.alignCenter, table.tbl_corp thead.alignCenter {
    text-align: center;
}
table.tbl_corp th.alignLeft, table.tbl_corp td.alignLeft, table.tbl_corp tr.alignLeft td, table.tbl_corp tr.alignLeft th, table.tbl_corp tbody.alignLeft, table.tbl_corp thead.alignLeft {
    text-align: left;
}
table.tbl_corp th.alignTop, table.tbl_corp td.alignTop, table.tbl_corp tr.alignTop td, table.tbl_corp tr.alignTop th, table.tbl_corp tbody.alignTop, table.tbl_corp thead.alignTop {
    vertical-align: top;
}
table.tbl_corp th.alignMiddle, table.tbl_corp td.alignMiddle, table.tbl_corp tr.alignMiddle td, table.tbl_corp tr.alignMiddle th, table.tbl_corp tbody.alignMiddle, table.tbl_corp thead.alignMiddle {
    vertical-align: middle;
}
table.tbl_corp th.alignBottom, table.tbl_corp td.alignBottom, table.tbl_corp tr.alignBottom td, table.tbl_corp tr.alignBottom th, table.tbl_corp tbody.alignBottom, table.tbl_corp thead.alignBottom {
    vertical-align: bottom;
}
table.tbl_corp th.alignTopRight, table.tbl_corp td.alignTopRight, table.tbl_corp tr.alignTopRight td, table.tbl_corp tr.alignTopRight th, table.tbl_corp tbody.alignTopRight, table.tbl_corp thead.alignTopRight {
    text-align: right;
    vertical-align: top;
}
table.tbl_corp th.alignTopCenter, table.tbl_corp td.alignTopCenter, table.tbl_corp tr.alignTopCenter td, table.tbl_corp tr.alignTopCenter th, table.tbl_corp tbody.alignTopCenter, table.tbl_corp thead.alignTopCenter {
    text-align: center;
    vertical-align: top;
}
table.tbl_corp th.alignTopLeft, table.tbl_corp td.alignTopLeft, table.tbl_corp tr.alignTopLeft td, table.tbl_corp tr.alignTopLeft th, table.tbl_corp tbody.alignTopLeft, table.tbl_corp thead.alignTopLeft {
    text-align: left;
    vertical-align: top;
}
table.tbl_corp th.alignBottomRight, table.tbl_corp td.alignBottomRight, table.tbl_corp tr.alignBottomRight td, table.tbl_corp tr.alignBottomRight th, table.tbl_corp tbody.alignBottomRight, table.tbl_corp thead.alignBottomRight {
    text-align: right;
    vertical-align: bottom;
}
table.tbl_corp th.alignBottomCenter, table.tbl_corp td.alignBottomCenter, table.tbl_corp tr.alignBottomCenter td, table.tbl_corp tr.alignBottomCenter th, table.tbl_corp tbody.alignBottomCenter, table.tbl_corp thead.alignBottomCenter {
    text-align: center;
    vertical-align: bottom;
}
table.tbl_corp th.alignBottomLeft, table.tbl_corp td.alignBottomLeft, table.tbl_corp tr.alignBottomLeft td, table.tbl_corp tr.alignBottomLeft th, table.tbl_corp tbody.alignBottomLeft, table.tbl_corp thead.alignBottomLeft {
    text-align: left;
    vertical-align: bottom;
}
table.tbl_corp th.alignMiddleLeft, table.tbl_corp td.alignMiddleLeft, table.tbl_corp tr.alignMiddleLeft td, table.tbl_corp tr.alignMiddleLeft th, table.tbl_corp tbody.alignMiddleLeft, table.tbl_corp thead.alignMiddleLeft {
    text-align: left;
    vertical-align: middle;
}
table.tbl_corp th.alignMiddleRight, table.tbl_corp td.alignMiddleRight, table.tbl_corp tr.alignMiddleRight td, table.tbl_corp tr.alignMiddleRight th, table.tbl_corp tbody.alignMiddleRight, table.tbl_corp thead.alignMiddleRight {
    text-align: right;
    vertical-align: middle;
}
table.tbl_corp th.alignMiddleCenter, table.tbl_corp td.alignMiddleCenter, table.tbl_corp tr.alignMiddleCenter td, table.tbl_corp tr.alignMiddleCenter th, table.tbl_corp tbody.alignMiddleCenter, table.tbl_corp thead.alignMiddleCenter {
    text-align: center;
    vertical-align: middle;
}
}





